<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5986c45375844ea1e91294e88e494051">
  <dict>
    <!--2020-03-28 11:02:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
